/* social media sidebox */

#socialmediasidebox .sideBoxContent {
	border: 0px; padding: 0px; background-color: transparent;
}

#socialmediasideboxHeading {
	display:none;
}

#socialMedia, #socialMediaHeader {
	width: auto;
	margin: 0 auto 0;
}
#socialMediaHeader {
	float:right; clear:right; 
}
#socialMedia {
	margin: 10px 0px 0px 15px; width: 165px;
}
@media screen and (max-width: 750px) { 
#socialMediaHeader {
	display:none;
}
#socialMedia .facebookIcon, #socialMediaHeader .facebookIcon {
	background: none;	 
}
}
#socialMedia a, #socialMediaHeader a {
	display: block; 
	margin: 1px 3px 4px 0px;
	width: 20px; 
	height: 20px;
	float:left;
	-moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  box-shadow: 2px 2px 2px #888888;
}
#socialMedia .facebookIcon, #socialMediaHeader .facebookIcon {
	background: url(../images/socialmedia_white_20.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #000000;	 
}
#socialMedia .twitterIcon, #socialMediaHeader .twitterIcon {
	background: url(../images/socialmedia_white_20.png);
	background-repeat: no-repeat;
	background-position: -20px 0;
	background-color: #000000;	 
}
#socialMedia .pinterestIcon, #socialMediaHeader .pinterestIcon {
	background: url(../images/socialmedia_white_20.png);
	background-repeat: no-repeat;
	background-position: -40px 0;
	background-color: #000000;	
	} 
#socialMedia .instagramIcon, #socialMediaHeader .instagramIcon {
	background: url(../images/socialmedia_white_20.png);
	background-repeat: no-repeat;
	background-position: -80px 0;
	background-color: #000000;	 
}
#socialMedia .linkedinIcon, #socialMediaHeader .linkedinIcon {
	background: url(../images/socialmedia_white_20.png);
	background-repeat: no-repeat;
	background-position: -100px 0;
	background-color: #000000;	 
}
#socialMedia .youtubeIcon, #socialMediaHeader .youtubeIcon {
	background: url(../images/socialmedia_white_20.png);
	background-repeat: no-repeat;
	background-position: -120px 0;
	background-color: #000000;	 
}